<h4>Results from {{ident}}</h4>
{% for airport_freq in results %}
  <li>Frequency: {{ airport_freq.freq }}</li>
  <li>Position: {{ident}}_{{ airport_freq.position }}</li>
  <li>Latitude: {{ airport_freq.lat }}</li>
  <li>Longitude: {{ airport_freq.lng }}</li>
  <li>Unknow: {{ airport_freq.unkwow }}</li>
  <hr>
{% endfor %}
